RK-A - Task #2259
Bug # 2256 (New): Support for definitions/defStrings

Use processed definition strings to find similar documents
04/10/2022 02:38 PM - Ram Kordale

Status: Resolved Start date: 04/10/2022
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: P1 Spent time: 0.00 hour
Description

Today, if we have 'dictionary' KP in a document in lib ref book, we point to 'Python 3 Library Reference > Built-in Types > Mapping
Types — dict' as similar document because we have hard coded dict as an abbreviation for dictionary.

Going forward, please add definition strings to the list of "full headers". That way, even if we remove the abbreviation for dictionary,
we can find that this document is a similar document with simscore 1.0.

History

#1 - 04/10/2022 04:53 PM - Ram Kordale

- Description updated

#2 - 10/27/2022 01:08 PM - Rohit Choudhary

- Status changed from New to In Progress

#3 - 10/27/2022 01:08 PM - Rohit Choudhary

- Status changed from In Progress to Resolved
